
/***** Headings *****/
h1, h2, h3, h4, h5, h6 {
	line-height: 1.25;
	margin-bottom: 15px;
	font-weight: 700;
	color: #3c3c3b;
}

h1, .h1 {
	margin-bottom: 20px;
	font-size: 24px;
}

h2 {
	padding-top: 25px;
	font-size: 21px;
}

h3 {
	padding-top: 20px;
	font-size: 18px;
}

h4, h5, h6 {
	padding-top: 10px;
	font-size:  15px;
}

h1 + h2, h2 + h3, h3 + h4, h4 + h5, h5 + h6 { padding-top: 0; }


/***** Text typography *****/
p {
	line-height: 1.6;
	margin-bottom: 15px;
}

form p {
	line-height: 1.2;
	margin-bottom: 5px;
}

a { color: #c49d02; }
a:hover { text-decoration: none; }

b, strong { font-weight: 600; }

img {
	max-width: 100%;
	height: auto;
}

iframe {
	max-width: 100%;
	margin-bottom: 15px;
}

address {
	line-height: 1.6;
	font-style: normal;
}

table {
	max-width: 100%;
	border-collapse: collapse;
	margin-bottom: 15px;
}
.js table { max-width: none; }
.responsive-table table { margin-bottom: 0; }

table th, table td {
	line-height: 1.4;
	padding: 5px;
	vertical-align: middle;
	border-bottom: 1px solid #d5d5d5;
}

.responsive-table {
	width: 100%;
	margin-bottom: 20px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.responsive-table table { margin-bottom: 0; }

ol, ul { margin: 0 0 20px 30px; }
ol ol, ul ul, ol ul, ul ol { margin: 0 0 0 30px; }
ol li, ul li { line-height: 1.6; }


/***** Form *****/

fieldset { margin-bottom: 20px; }

input, textarea, select {
	height: 32px;
	width: 100%;
	padding: 0 1%;
	margin-bottom: 15px;
	font: 400 16px/30px 'Barlow Condensed', Helvetica, sans-serif;
	color: #1d1d1b;
	background: #fff;
	border: 1px solid #b6b6b5;
}

input[type=file] { height: auto; }

input[type=checkbox], input[type=radio] {
	width: auto;
	height: auto;
	margin: 0 5px 10px 0;
	background: 0;
	border: 0;
	position: relative;
	top: 1px;
}

input[type=submit] {
	width: auto;
	height: 40px;
	line-height: 1;
	padding: 0 15px;
	color: #fff;
	background: #009fe3;
	border: 0;
	cursor: pointer;
}
input[type=submit]:hover { background: #1d1d1b; }

input[type=button] { width: auto; }
input[disabled] { background: #d0d0d0; }

select {
	width: 100%;
	height: 32px;
	padding-top: 3px;
}

option {
	padding: 2px;
	font-size: 14px;
}

optgroup {
	padding: 2px;
	font-size: 15px;
	font-style: normal;
}

textarea {
	resize: vertical;
	min-height: 120px;
}

[type=text], [type=button], [type=submit], [type=password], textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	appearance: none;
	border-radius: 0;
}

legend, .legend {
	line-height: 1.2;
	margin-bottom: 10px;
	font-weight: 700;
	color: #1d1d1b;
}

.polozkaLabel, .label-height {
	display: block;
	line-height: 20px;
	padding: 6px 0;
}
.label-empty { display: none; }

.polozkaRadio { cursor: pointer; }

span.polozkaLabel, span.polozkaInput {
	display: inline-block;
	line-height: 26px;
	padding: 3px 5px;
}


/***** Classes *****/

.none { display: none; }
.block { display: block; }

.float-right { float: right; }
.float-left { float: left; }

.position-relative { position: relative; }

.tab {
	display: inline-block;
	width: 150px;
}

.align-center	{ text-align: center; }
.align-right	{ text-align: right; }

.nowrap { white-space: nowrap; }

.clearfix:before, .clearfix:after,
.fotogalerie:before, .fotogalerie:after {
	content: " ";
	display: table;
}
.clearfix:after, .clear, .fotogalerie:after { clear: both; }
.clearfix, .fotogalerie { *zoom: 1; }

.col {
	float: left;
}

.col--two {
	width: 49%;
	margin-right: 2%;
}

.col--last {
	margin-right: 0;
}


/***** Admin *****/

#dJakFormatovatText { border: 1px solid black; background-color: white; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe { border: 1px solid gray; background-color: #fafafa; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe span { color: #404040; }

#admin-menu {
	padding: 10px 0 20px;
}

#admin-menu .title {
	display: block;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
	background: #fff;
}

.admin-menu {
	float: left;
	margin-left: 0 !important;
	margin-bottom: 0;
}

.admin-menu li {
	float: left;
	margin-bottom: 5px;
	list-style: none;
}

.admin-menu li .submenu-admin li { margin-bottom: 0px; }

.admin-menu a, #dPrepinacEditace a {
	display: block;
	padding: 5px 10px;
	margin-bottom: -6px;
	border: 1px solid #eee;
	background: rgb(250, 250, 250);
}
.admin-menu a.aktivni, #dPrepinacEditace a.aktivni {color: #c90c0f;background: transparent;border-bottom: none;-webkit-box-shadow: 2px -2px 6px -3px rgba(0,0,0,0.35);-moz-box-shadow: 2px -2px 6px -3px rgba(0,0,0,0.35);box-shadow: 2px -2px 6px -3px rgba(0,0,0,0.35);}

#dPrepinacEditace a {
	float: left;
	line-height: 1.6;
	margin-bottom: 10px;
}

#dExistujiciEntity a, .existujiciVetve a,
#dExistujiciZalozky a { text-decoration: none; }
.existujiciEntity, .existujiciVetve, .existujiciZalozky {
	display: block;
	padding: .3em;
	color: black;
	border-bottom: 1px solid gray;
	background-color: rgba(255,255,255,.9);
}
.existujiciEntity:hover, .existujiciVetve:hover, .existujiciZalozky:hover {
	color: black;
	background-color: #e3e3e3;
}
.existujiciZalozky span { font-weight: normal; }
.existujiciZalozky .nazev { font-weight: bold; }
.existujiciEntitySudy, .existujiciVetveSudy { background-color: #f0f0f0; }
.existujiciEntity .sTyp, .existujiciVetve .typ {margin-left: 10px;color: #3171A8;font-size: 85%;float: right;}
.existujiciVetve .typ .popis {font-size: 90%;color: #808080;}
.existujiciVetve .iIkonaTagu { display: inline; height: 22px; vertical-align: middle; margin: 0 5px; float: none; }
.skupinaTagu .iIkonaTagu { display: inline; height: 22px; vertical-align: middle; margin: 0 5px; float: none; }

table.tExistujiciPolozky { width: 100%; margin: 0px 0px 10px 0px; border-collapse: collapse; }
table.tExistujiciPolozky th, table.tExistujiciPolozky td { padding: 3px 6px; }
table.tExistujiciPolozky tr:hover td { background-color: #e3e3e3; }
table.tExistujiciPolozky .sudy td { background-color: #f0f0f0; }
table.tExistujiciPolozky .aktivni td { background-color: #FDEED2; }
table.tExistujiciPolozky .needitovalne { color: #9C9C9C; font-style: italic;}

.oddelovac {
	height: 1px;
	margin: 15px 0 10px;
	background: #d0d0d0;
	border: 0;
	clear: both;
}

.do-prava { text-align: right; }
.do-leva { text-align: left; }
.vystredene { text-align: center; }
.clearLeft { clear: left; }
.clearRight { clear: right; }
.fLeft { float: left; }
.fRight { float: right; }
.smazat { display: block; position: relative; width: 16px; height: 16px; margin-left: 3px; margin-right: -19px; background: url("../../images/system/close_16.png") no-repeat 0px 0px; float: left; cursor: pointer; text-indent: 100%; overflow: hidden; }
.smazat:HOVER { background-position: 0px -16px; }
.smazat:ACTIVE { background-position: -16px 0px; }
.popisInput { position: relative; top: -9px; margin-bottom: -9px; font-weight: normal; }

.dZarazeni {margin-left: 120px;}
.sJazykMenu {padding: 7px 10px 7px 10px;float: left;background-color: #f9f9f9;}
.sJazykHierarchie {padding: 7px 10px 7px 10px;}
.sJazykMenu.sudy,
.sJazykHierarchie.sudy {background-color: #ededed;}
.sJazykMenu .sNazevMenu,
.sJazykHierarchie .sNazevMenu {display: block;margin: 4px 0 2px 0;font-weight: bold;}
.produktZarazeni { display: block; }
.produktZarazeni, .dZarazeniSeznamProduktu { margin-left: 0; }
.produktZarazeni.neaktivni label {color: #9a9a9a;}
.skupinaTagu { margin: 0 0 30px 0; }
.skupinaTagu .dZarazeniSeznamProduktu { margin-left: 80px; }
.iIkonaTagu { display: block; position: relative; margin: 0px 0px 5px 10px; float: left; border: 1px solid #B6B6B5; }
.polozkaPoImportu { display: block;background-color: #F7F4F4; }
.polozkaPoImportu .text { display: block; padding: 5px 15px 4px 15px;color: #C90C0F;background-color: #EABABA;font-weight: bold; }
.btnSmazatHodnotu { margin-right: 206px; }

span.kopirovat, strong.kopirovat { position: relative; display: block; float: left; margin-right: 5px;}
strong .kopirovat #tmp, strong.kopirovat #tmp { font-weight: bold; }
textarea#tmp { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; min-height: inherit; border: 0 none transparent; margin: 0; padding: 0; line-height: 14px; resize: none; overflow: hidden; font-size: 1em; }
.polozkaLabel textarea#tmp { top: 3px; }
textarea#tmp:ACTIVE, textarea#tmp:FOCUS { background: transparent; }

.nezobrazovat { display: none; }
.editovane td { background-color: #A7BDE4; }
.dTestovaciStranky { position: absolute; width: 600px; margin: 1px auto; padding: 8px; left: 0; right: 0; color: #C90C0F; background-color: #fff; border: 5px solid #C90C0F; text-align: center; font-weight: bold; z-index: 100000; }

.clearance { color: red; }
.remainder { color: blue; }

.admin-table { width: 100%; }

/* texy tridy */
.obrazekPravy {
	float: right;
	margin: 0 15px 15px 0;
}

.obrazekLevy {
	float: left;
	margin: 0 0 15px 15px;
}

.admin-form-table table td {
	padding: 7px 15px;
	border: none;
}

.admin-form-table table input, .admin-form-table table select { margin-bottom: 0; }

.bold { font-weight: 700; }

.dAdministraceOdkazy { clear: both; float: left; width: 100%; margin-bottom: 1em; border-bottom: 0.2em solid #000; padding-bottom: 0.4em; }
.dAdministraceOdkazy a { display: block; float: right; padding: 0.5em 1em; margin: 0.1em; padding-bottom: 0.1em;  }


.sIdentifikator {display: block; padding: 0.5em 1em; margin: 0.1em; float: left; }
.dAdministraceOdkazy .sIdentifikator {float: left;  margin-left: 0; }
.iIdentifikatory .sIdentifikator { clear: both;}

[for="btnSmazatHierarchii"] {
	display: none;
}

#btnSmazatHierarchii {
	margin-left: 15px;
}

#stavOk, #stavChyba { display: block; text-decoration: none; font-weight: bold; padding: .2em; margin-top: .5em; margin-bottom: 1em; text-align: left; color: white; }
#stavOk { background-color: #008000; }
#stavChyba { background-color: red; }

textarea#txtPopis, .administrace textarea#txtSablona {
	height: 500px;
}

.fotogalerie {
	margin-left: -10px;
	margin-bottom: 10px;
}

.fotogalerie .aObrazekBox {
	float: left;
	max-height: 130px;
	margin: 0 0 10px 10px;
	overflow: hidden;
	border: 1px solid #222221;
}

.fotogalerie img {
	float: left;
	display: block;
	max-height: 130px;
	max-width: 235px;
	margin: 0 0 10px 10px;
	border: 1px solid #222221;
}

.fotogalerie .aObrazekBox img {
	max-height: none;
	margin: 0;
	border: 0;
}

.obrazek-ramecek img {
	border: 1px solid #222221;
}

.fotogalerie .obrazek-na-vysku img {
	margin-top: -45%;
}

.strankovac--polozka {
	display: inline-block;
	min-width: 35px;
	height: 33px;
	line-height: 1;
	padding: 5px;
	margin-left: 7px;
	margin-bottom: 7px;
	text-decoration: none;
	border: 1px solid #c49d02;
}

.article__image {
	float: left;
	width: 25%;
}

.article__image + .article__text {
	float: right;
	width: 70%;
}